O PhoneGap atualizou o plug-in Cordova resultando em mensagens de erro ao publicar um projeto do Captivate como um aplicativo. Este documento lista as etapas para solucionar o problema.

Recentemente, o PhoneGap atualizou o plug-in Cordova plug-in que não era suportado no mecanismo de publicação para dispositivos (aplicativo) do Captivate.

Como resultado, haverá uma mensagem de erro sobre a incompatibilidade do pug-in Cordova.

Para corrigir esse problema, execute as seguintes etapas:

  1. Faça um back-up do phonegapConfig.xml na localização C:\Program Files\Adobe\Adobe Captivate 9 x64\Templates\Publish\.
  2. Baixe o phonegapConfig.xml desta localização.
  3. Substitua o arquivo antigo pelo arquivo baixado em C:\Program Files\Adobe\Adobe Captivate 9 x64\Templates\Publish\.
  4. Publique o projeto com suas credenciais do PhoneGap.

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online